.fb_iframe_widget {
  padding-left: 5px;
}
.social-login__container {
  text-align: left;
}
.panel .social-login__container {
  padding: 0;
  margin: 0 10px;
}
@media (min-width : 773px) {
  .panel .social-login__container {
    margin: 0 20px 20px;
  }
}
.social-login__email-opt-in {
  margin-top: 10px;
  padding-top: 10px;
  text-align: left;
}
.body-container .pg_wrapper .social-login__email-opt-in label a {
  text-decoration: underline;
}
.pg_wrapper div.column section.social-login input.field {
  width: auto;
}
.social-login__terms {
  text-align: left;
  padding: 0;
}
.pg_wrapper .social-login__email-opt-in input {
  opacity: unset;
  height: 13px;
}
.appt-book .appointments-container .social-login__email_opt_in, .appt-book .appointments-container .social-login__terms{
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
  display: block;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
.appt-book .appointments-container .fb-disclaimer-error {
  margin: 0 auto 10px;
  max-width: 720px;
}
.panel .social-login .tooltip-text{
  display: none;
}
.gnav-block .social-login .tooltiptext-over {
  text-transform: initial;
  line-height: 14px;
}
.social-login .tooltip {
  text-align: left;
}
.appointments-container .social-login .tooltip {
  font-size: 12px;
}
@media (max-width: 767px) {
  .appt-book .appointments-container .social-login__email_opt_in, .appt-book .appointments-container .social-login__terms, .appt-book .appointments-container .fb-disclaimer-error {
    text-align: left;
    margin-top: 10px;
    padding: 0 0 10px;
  }
  .appointments-container .social-login .tooltip {
    text-align: left;
    padding-top: 5px;
  }
}
.appt-book .appointments-container .social-login .social-login__email_opt_in label {
  text-transform: none;
  background: no-repeat;
  padding-top: 0;
}
.elc-user-state-anonymous .social-login.gnav .social-login__terms {
  line-height: 17px;
  margin: 0;
}
.appt-book .appointment-select .appointments-container .sign-in-container .sign-in-form-container .social-login__email_opt_in input {
  opacity: unset;
  width: auto;
  margin: 0;
}
.appt-book .appointment-select .appointments-container .sign-in-container .sign-in-form-container .social-login input {
  width: auto;
  margin: initial;
  height: 13px;
  vertical-align: top;
  margin-top: 3px;
}
@media (min-width : 767px) {
  .appt-book .appointment-select .appointments-container .sign-in-container .sign-in-form-container .social-login input {
    margin-top: 0;
  }
}
#confirmation-panel .social-login__container .social-login__email-opt-in {
  margin: 0;
}
#confirmation-panel .social-login__container {
  margin: 0;
  padding: 20px 0 0;
}
#confirm .social-login__container .checkout__panel-title {
  text-align: left;
  font-size: 13px;
  margin: 0;
  padding: 0;
  border-bottom: none;
}
.pg_wrapper .social-info__header {
  padding: 10px 0;
  margin-bottom: 10px;
}
.block-template-sign-in-v1 .gnav-item-v1.hover .gnav-item-content {
  width: 349px;
}
.gnav .social-login__container {
  line-height: 14px;
}
.gnav .fb-login-button {
  padding-left: 0;
}
.gnav-item-v1 .gnav .social-login__email-opt-in {
  margin: 5px 0 0;
}
.gnav-item-v1 .gnav .social-login__email-opt-in label, .gnav-item-v1 .gnav .fb-disclaimer-container label {
  line-height: 14px;
  font-size: 11px;
}
.gnav-item-v1 .social-login .tooltip {
  font-weight: 400;
  margin-top: 6px;
}
.social-login .js-facebook_disclaimer, .social-login .js-facebook_email_opt_in {
  float: left;
  position: absolute;
}
.social-login label.fb-disclaimer, .social-login .social-login__opt-in-label {
  display: block;
  padding-left: 22px;
  margin-left: 0;
  float: left;
}

.social-login .fb-disclaimer {
  margin-left: 3px;
}
/*Profile*/
#registration-wrapper .social-info .fb-disclaimer-container #fb-field-disclaimer {
  float: left;
  width: auto;
}
#registration-wrapper .social-info .fb-disclaimer-container .fb-disclaimer {
  float: none;
}
#registration-wrapper .social-info .fb-disclaimer-container .tooltip {
  text-align: left;
}
#registration-wrapper .social-info .fb-disclaimer-container {
  margin-top: 15px;
}
@media (max-width: 768px) {
  #account-registration .social-info .fb-disclaimer-container {
    margin-top: 15px;
  }
  #account-registration .social-info .fb-overlay-social-info span {
    padding-top: 4px;
  }
}
#registration-wrapper .social-info .fb-overlay-social-info span {
  padding-top: 4px;
}
.fb-overlay-social-info {
  display: inline-flex;
}

/*Tooltip */
.social-login tooltip, .social-info tooltip{
  text-transform: none;
  letter-spacing: 1px;
  font-size: 15px;
  text-align: left;
  position: relative;
  display: inline-block;
  width: 100%;
}
.social-login tooltip .tooltiptext-over, .social-info tooltip .tooltiptext-over{
  visibility: hidden;
  background-color: #555555;
  color: white;
  text-align: justify;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 99;
  left: 0%;
  opacity: 0;
  transition: opacity 0.3s;
  font-weight: normal;
  bottom: 100%;
  line-height: 12px;
}
.social-login tooltip .tooltiptext-over a, .social-info tooltip .tooltiptext-over a{
  color: white;
  text-decoration: underline;
}
.social-login tooltip .tooltiptext-over::before, .social-info tooltip .tooltiptext-over::before{
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  border-width: 5px;
  border-style: solid;
  border-color: #555555 transparent transparent transparent;
}
.social-login tooltip:hover .tooltiptext-over, .social-info tooltip:hover .tooltiptext-over{
  visibility: visible;
  opacity: 1;
}
.fb-disclaimer-error {
  color: red;
  padding-bottom: 10px;
}
.social-login input[type="checkbox"] {
  vertical-align: text-bottom;
  /* mobile */
  opacity: 1;
  width: auto;
  height: auto;
}
.social-login input[type="checkbox"] + label, .social-login input[type=checkbox]:checked + label {
  background: none;
}

.social-login label {
  text-transform: none;
  margin-top: 0;
  text-align: left;
}
.fb-overlay-container {
  width: 265px;
  height: 40px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 10px;
}
.fb-overlay-container .fb-overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  cursor: pointer;
}

.fb-overlay-social-info {
  width: 164px;
  height: 22px;
  position: relative;
}
.fb-overlay-social-info .fb-overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  cursor: pointer;
}
